@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,700');

.main_wrapper {
    color: #ffffff;
}

/*====================
Mainvisual
======================*/
.hdg_mainvisual,
.modal_brand-ttl {
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
}

.bg_category6-2 {
    background-attachment: fixed;
    background-image: url("../images/category6/bg_category6_sp.png");
}

/*====================
Contents
======================*/
.section_category6 {
    border-bottom: rgba(255, 255, 255, 0.2) solid 1px;
    padding: 0 18px;
    margin-bottom: 30px;
}

.section_category6:last-of-type {
    border-bottom: none;
    margin-bottom: 0;
}

/*------------------------*/
/* Heading             */
/*------------------------*/
.hdg_category6 {
    background-color: #121212;
    color: #ffffff;
    text-align: center;
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
    font-size: 1.072em;
    padding: 15px 0;
    margin-bottom: 20px;
}

.hdg_category6_type02 {
    color: #ffffff;
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
    font-size: 2.5em;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 30px;
}

/*------------------------*/
/* Text                   */
/*------------------------*/
.txt_category6 {
    margin-bottom: 30px;
}

.txt_category6_type02 {
    margin-bottom: 30px;
    font-weight: bold;
    text-align: center;
}

.txt_category6_type03 {
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
    font-size: 1.072em;
    font-weight: bold;
    margin-bottom: 20px;

}

.category_contents {
    color: #839ddc;
    font-family: 'Roboto', sans-serif;
    font-size: 0.857em;
    font-weight: 400;
    padding: 10px 0 0 10px;
}

/*------------------------*/
/* Box                    */
/*------------------------*/
.col2Box_category6>* {
    margin-bottom: 30px;
}

.col2Box_category6 a {
    color: #ffffff;
}

.col2Box_category6_type02>* {
    margin-bottom: 30px;
}

/*------------------------*/
/* Profile                */
/*------------------------*/
.profile_container {
    border-top: rgba(126, 149, 206, 0.5) solid 2px;
    background-color: #595959;
    padding: 30px 15px;
    position: relative;
}

.profile_container::after {
    content: "";
    background: url(../images/category6/img_profile.png) no-repeat top left / contain;
    display: inline-block;
    width: 80px;
    height: 80px;
    position: absolute;
    top: 20px;
    right: 10px;
}

.hdg_profile {
    color: #ffffff;
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
    font-size: 1.428em;
    font-weight: bold;
    padding-bottom: 30px;
    margin-bottom: 20px;
    position: relative;
}

.hdg_profile span {
    color: #839ddc;
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size: 0.714em;
    padding-left: 15px;
}

.hdg_profile::after {
    background-color: rgba(255, 255, 255, 0.3);
    content: "";
    display: inline-block;
    height: 1px;
    width: 90%;
    position: absolute;
    left: 0;
    bottom: 0;
}

/*------------------------*/
/* MOVIEアイコン位置       */
/*------------------------*/
.img_contents_container.icon_movie.icon_potision_rb::after {
    top: auto;
    transform: translate(0);
    left: auto;
    right: 10px;
    bottom: 10px;
}

/*------------------------*/
/* Event info             */
/*------------------------*/
.eventInfo_container {
    border-top: rgba(126, 149, 206, 0.5) solid 2px;
    background-color: #595959;
    margin-bottom: 30px;
    padding: 20px 10px 15px;
    position: relative;
}

.hdg_eventInfo {
    border-bottom: rgba(255, 255, 255, 0.3) solid 1px;
    color: #ffffff;
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size: 1.428em;
    font-weight: bold;
    padding-bottom: 20px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}

.hdg_eventInfo .icon_eventInfo {
    display: block;
    width: 30px;
    height: 30px;
    margin-right: 5px;
}

.hdg_eventInfo .eventInfo_en {
    color: #839ddc;
    font-family: 'Roboto', sans-serif;
    font-size: 50%;
    margin-left: 10px;
    display: block;
}

.eventInfo_container ul {
    border: solid 1px #eceef0;
    background-color: #f2f4f7;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}

.eventInfo_container ul li {
    border-left: solid 1px #d0d1d2;
    border-right: solid 1px #d0d1d2;
    border-bottom: solid 1px #d0d1d2;
    background-color: #fff;
    box-sizing: border-box;
}

.eventInfo_container ul li h4,
.eventInfo_container ul li p {
    padding-left: 15px;
    padding-right: 15px;
}

.eventInfo_container ul li h4 {
    position: relative;
    padding-top: 10px;
    padding-bottom: 15px;
    font-size: 15px;
    color: #2851b5;
    line-height: 1.5;
}

.eventInfo_container ul li a {
    display: block;
    position: relative;
    height: 100%;
}

.eventInfo_container ul li h4::before {
    content: " ";
    position: absolute;
    bottom: 0;
    left: 15px;
    width: 22px;
    height: 2px;
    background-color: #2db0ec;
}

.eventInfo_container ul li h4 span {
    display: block;
    font-size: 12.5px;
    color: #0b235b;
    font-weight: normal;
}

.eventInfo_container ul li p {
    padding-top: 15px;
    padding-bottom: 20px;
    font-size: 13px;
    color: #0b235b;
}

.eventInfo_container ul li img {
    max-width: 100%;
}

.eventInfo_container .slick-track {
    display: flex;
    height: 100%;
}

.eventInfo_container .slick-prev,
.eventInfo_container .slick-next {
    background: rgba(154, 183, 255, 0.8);
    overflow: hidden;
}

.eventInfo_container .slick-prev {
    border-radius: 0 3px 3px 0;
    text-indent: 0;
}

.eventInfo_container .slick-next {
    border-radius: 3px 0 0 3px;
    text-indent: 0;
}

.eventInfo_container .slick-prev i,
.eventInfo_container .slick-next i {
    font-size: 40px;
    color: #ffffff;
    margin-left: -5px;
}

/*------------------------*/
/* Table                  */
/*------------------------*/
.tbl_category6_container {
    background-color: #1c1c1c;
    padding: 1px;
}

.tbl_category6 {
    border-collapse: separate;
    border-spacing: 1px;
    width: 100%;
}

.tbl_category6 th {
    background-color: #000000;
    color: #ffffff;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
}

.tbl_category6 td {
    background-color: #0f0f0f;
    color: #c5c5c5;
    padding: 10px 0;
    text-align: center;
}

/*------------------------*/
/* Button                 */
/*------------------------*/
.main_wrapper .btn_category6 {
    color: #000000;
    background-color: #ffffff;
    font-weight: bold;
    position: relative;
    text-align: center;
    padding: 10px 0;
    display: block;
    width: 90%;
    margin: 0 auto 30px;
}

.btn_category6 i {
    color: #000000;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}

.btn_category6 .icon-external {
    top: 10px;
    right: 5px;
}

/*====================
作品集
======================*/
.bg_category6-work {
    background-attachment: fixed;
    background-image: url("../images/category6/bg_category6_work_sp.png");
}

.mainvisual_wrapper-work {
    padding: 120px 18px 30px
}

.hdg_mainvisual-job {
    font-size: 50%;
    display: block;
    margin-bottom: 5px;
}

.txt_category6-work {
    margin-bottom: 15px;
}

.hdg_category6-work {
    background-color: #121212;
    color: #ffffff;
    text-align: center;
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
    font-size: 1.072em;
    padding: 15px 0;
    margin-bottom: 20px;
}

.hdg_category6-work .category_contents {
    display: block;
    text-align: center;
    font-size: 80%;
    margin: 5px 0 0 0;
}

.grid {
    margin: 0 auto;
}

.grid-item {
    margin: 0;
    padding: 1.25vw 2%;
    position: relative;
    box-sizing: border-box;
}

.grid-item img {
    display: block;
    width: 100%;
}

.grid-item_w140 {
    width: 25%;
}

.grid-item_w300 {
    width: 50%;
}

.grid-item_w620 {
    width: 100%;
}

.grid-item_w140 a::before {
    width: 24px;
    height: 24px;
}

#works_list {
    padding-bottom: 100px;
}

#works_list li {
    position: relative;
}

#works_list li a {
    display: block;
    position: relative;
    border: solid 1px rgba(227, 231, 212, 0.6);
    overflow: hidden;
    box-sizing: border-box;
}

#works_list li a::before {
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/category6/category6_icon.png) no-repeat left top;
    background-size: 100% auto;
    width: 60px;
    height: 60px;
    content: " ";
    z-index: 10;
    transition: transform 0.2s ease-out;
}

#works_list li.grid-item_w140 a::before {
    width: 40px;
    height: 40px;
}

#works_list li a span::after {
    content: " ";
    display: block;
    position: absolute;
    right: 5px;
    bottom: 5px;
    background: url(../images/category6/work/plus_icon.png) center no-repeat;
    background-size: 100% auto;
    width: 40px;
    height: 40px;
    z-index: 9;
    transition: transform 0.2s ease-out;
}

#works_list li.grid-item_w140 a span::after {
    width: 30px;
    height: 30px;
}

/*colorboxカスタマイズ*/
#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight,
#cboxMiddleLeft,
#cboxMiddleRight {
    background: none;
    width: 8px;
}

#colorbox,
#cboxOverlay,
#cboxWrapper {
    padding-top: 30px;
}

#cboxWrapper {
    overflow: visible;
}

#cboxClose {
    top: -30px;
    background: url(../images/category6/work/btn_close.svg) no-repeat 0 0;
    width: 30px;
    height: 30px;
}

#cboxPrevious,
#cboxNext {
    width: 30px;
    height: 25px;
}

#cboxPrevious {
    background: url(../images/category6/work/icon_prev.svg) no-repeat 0 0;
}

#cboxNext {
    background: url(../images/category6/work/icon_next.svg) no-repeat 0 0;
    left: auto;
    right: 0;
}

#cboxNext:hover,
#cboxPrevious:hover {
    background-position: 0 0;
}

.txt_contents_wrapper {
    background-color: #fff;

}

.txt_contents_container {
    padding: 10px;
}

@media (min-width: 768px) {

    .bg_category6-2,
    .bg_category6-work {
        background-image: none;
    }

    .winter_kurobe {
        max-width: 80%;
        margin: 0 auto;
    }

    .mainvisual_wrapper-work {
        padding: 0;
        position: relative;
    }

    .mainvisual_inner-work {
        max-width: 960px;
        margin: 0 auto;
        padding: 60px 0;
    }

    .mainvisual_inner-work img {
        max-width: 100%;
    }

    .hdg_mainvisual-job {
        font-size: 30%;
    }

    .hdg_category6_type02 {
        text-shadow: 5px 5px 15px rgba(0, 0, 0, 1), -5px 5px 15px rgba(0, 0, 0, 1), 5px -5px 15px rgba(0, 0, 0, 1), -5px -5px 15px rgba(0, 0, 0, 1);
        /*background-color: rgba(0, 0, 0, 0.5);
        display: inline-block;
        padding: 10px;*/
    }

    .txt_category6,
    .txt_category6-work,
    .txt_category6_type02,
    .txt_category6_type03 {
        text-shadow: 3px 3px 10px rgba(0, 0, 0, 1), -3px 3px 10px rgba(0, 0, 0, 1), 3px -3px 10px rgba(0, 0, 0, 1), -3px -3px 10px rgba(0, 0, 0, 1);
        /*background-color: rgba(0, 0, 0, 0.5);
        display: inline-block;
        padding: 10px;*/
    }

    .eventInfo_container .txt_category6 {
        text-shadow: none;
        background-color: transparent;
    }

    .txt_category6-work {
        margin-bottom: 20px;
    }

    .txt_contents_wrapper {
        background-color: #ffffff;
        padding: 10px;
    }

    .category_contents {
        margin-bottom: 5px;
        padding: 0;
    }

    .txt_contents_container {
        padding: 0px;
    }

}

@media (min-width: 960px) {

    /*====================
Contents
======================*/
    .section_category6 {
        max-width: 960px;
        margin: 0 auto 50px;
        padding: 0;
    }

    .winter_kurobe {
        max-width: 640px;
    }

    /*------------------------*/
    /* Heading                */
    /*------------------------*/
    .hdg_category6 {
        font-size: 1.571em;
        margin-bottom: 30px;
    }

    .hdg_category6_type02 {
        font-size: 4.285em;
        letter-spacing: 3px;
        text-align: left;
    }

    /*------------------------*/
    /* Text                   */
    /*------------------------*/
    .txt_category6_type02 {
        text-align: left;
    }

    .txt_category6_type03 {
        font-size: 1.357em;
    }

    /*------------------------*/
    /* Box                    */
    /*------------------------*/
    .col2Box_category6>* {
        margin-bottom: 50px;
    }

    .col2Box_category6 a,
    .col2Box_category6_type02 a {
        display: block;
        position: relative;
    }

    .txt_contents_wrapper {
        background-color: #ffffff;
        width: 100%;
        bottom: 0;
        left: 0;
        padding: 10px;
    }

    .txt_contents_wrapper .txt_contents_container {
        background-color: transparent;
        position: relative;
        padding: 0;
        line-height: 1.7;
    }

    .txt_contents_wrapper .subTtl_contents {
        font-size: 90%;
    }

    .col2Box_category6_type02 {
        align-items: center;
    }

    /*------------------------*/
    /* Event info             */
    /*------------------------*/
    .eventInfo_container {
        padding: 30px 30px 1px 30px;
    }

    .eventInfo_container ul li img:hover {
        opacity: initial;
    }

    .eventInfo_container ul li:not(:first-child) {
        border-left: none;
    }

    .eventInfo_container ul li a::after {
        content: " ";
        position: absolute;
        width: 0;
        height: 0;
        background-color: #3155ac;
        top: 50%;
        left: 50%;
        opacity: 0.15;
        transition: .4s;
    }

    .eventInfo_container ul li a:hover {
        text-decoration: none;
    }

    .eventInfo_container ul li a:hover::after {
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }

    .hdg_eventInfo {
        font-size: 1.571em;
        margin-bottom: 30px;
    }

    .hdg_eventInfo .eventInfo_en {
        font-size: 60%;
    }

    .hdg_eventInfo .icon_eventInfo {
        width: 40px;
        height: 40px;
    }

    .hdg_eventInfo .icon_eventInfo img {
        max-width: 100%;
    }

    /*------------------------*/
    /* Button                 */
    /*------------------------*/
    .main_wrapper .btn_category6 {
        border: #ffffff solid 1px;
        font-size: 1.142em;
        margin: 30px auto 150px;
        padding: 20px 0;
        width: 360px;
        transition: .4s;
    }

    .btn_category6:hover {
        background-color: #000000;
        color: #ffffff;
    }

    .btn_category6:hover i {
        color: #ffffff;
    }

    /*====================
作品集
======================*/
    .hdg_category6-work {
        font-size: 1.571em;
        margin-bottom: 30px;
    }

    .hdg_category6-work .category_contents {
        font-size: 60%;
        display: inline-block;
        padding-left: 10px;
    }

    .grid-item {
        padding: 9px 10px;
    }

    .grid-item_w140 {
        width: 16.66666%;
    }

    .grid-item_w300 {
        width: 33.3333%;
    }

    .grid-item_w620 {
        width: 66.6666%;
    }

    #works_list li a::after {
        position: absolute;
        content: " ";
        width: 100%;
        height: 100%;
        background-color: #000;
        left: 0;
        bottom: 0;
        opacity: 0;
        transition: .4s;
    }

    #works_list li a:hover::after {
        opacity: 0.4;
    }
}